Skip to main content

LibreOffice Remote Code Execution Vulnerability

Release Date: 24 Oct 2022 3667 Views

RISK: Medium Risk

TYPE: Clients - Productivity Products

TYPE: Productivity Products

A vulnerability was identified in LibreOffice. A remote attacker could exploit this vulnerability to trigger remote code execution on the targeted system.


Impact

  • Remote Code Execution

System / Technologies affected

  • LibreOffice Version prior to 7.3.6
  • LibreOffice Version prior to 7.4.1

Solutions

Before installation of the software, please visit the software vendor web-site for more details.

Apply fixes issued by the vendor:

  • Update LibreOffice to version 7.3.6
  • Update LibreOffice to version 7.4.1

Vulnerability Identifier


Source


Related Link